<?php
namespace App\Controllers;

use App\Core\Controller;
use App\Middleware\RoleGuard;

class AdminController extends Controller
{
    public function index(): void
    {
        RoleGuard::allow(['org_admin','conference_chair']);

        $this->view('admin/dashboard');
    }
}
